Interesting Frankenfirmware - any thoughts?

Discussion in '3DS - Flashcards & Custom Firmwares' started by gunner007, Feb 10, 2016.

  1. gunner007
    OP

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Someone mentioned this to me today after finding out about downgrading. I assume he used SafeSysUpdater to downgrade and mentioned that after 6-7 CIA's it bombed out. (like 90% of the frankenfirmware issues tend to be)

    The interesting part is he mentioned he can boot the unit, but the Browser, System Settings, and supposedly "carts" don't work (hang supposedly) [awaiting info on the cart situation]

    Usually if I can boot a cart, it can be repaired via using OOT/CN to get into HBL and fix. Though I'd imagine he's probably got a brick on his hands if none of those options are available. Just wanted to bounce this situation off a few people, but I'm pretty sure he has a brick on his hands.
     
  2. tom2199

    tom2199 GBAtemp Regular

    Member
    126
    32
    Apr 23, 2015
    Gambia, The
    He can always update to 10.5 within the safe mode. But I don't think he can try to downgrade a second time since no entry point is aviable.
     
  3. gunner007
    OP

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Yea should of added that. He can upgrade the unit to 10.5, but he'll probably never hardmod the system to downgrade, so was going to say if no way to recover his brick, to just update it.
     
  4. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    Its not a brick if he's able to load the the 3ds
     
  5. gunner007
    OP

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Hence why I called it a soft-brick. He does have the option of recovery-moding his way to 10.5.

    I was just prodding any of the minds out there if there was a way to introduce the HBL. But without a browser, or an ability to launch cartridges, I assumed his chances are none. All I've heard from him is that a DS cart works, but since it's a N3DS there's no downgraded MSET already installed.
     
  6. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,539
    3,929
    Jun 9, 2007
    Antarctica
    If there's no way to run the browser or run games, then no, there are no methods to get into homebrew that I can think of.
     
    Mrrraou and dubbz82 like this.
  7. dubbz82

    dubbz82 GBAtemp Advanced Maniac

    Member
    1,500
    812
    Feb 2, 2014
    United States
    The only one I can think of that might work would be MSET, but given the state of the system right now, there's no way to get MSET exploit up and kicking either. I think it's a softbrick.
     
  8. Dracari

    Dracari GBAtemp Maniac

    Member
    1,401
    386
    Apr 5, 2009
    United States
    cant even do MSET if carts dont work either :/
     
  9. asmola

    asmola Newbie

    Newcomer
    9
    0
    Aug 20, 2006
    the same happened to me, but the carts did work.
    I had to order the ocarina of time game to run the exploit that way.
    Thing is, i have a us console but i live in europe, so i had to wait two weeks...
     
  10. gunner007
    OP

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Well update: (not that it's a blog or anything)

    Apparently he didn't understand carts. He said they don't work, but he was using a new game (probably > 9.2) so it would just hang endlessly.

    Was able to use OOT/CN to boot to HBL, compare his titles and downgrade the proper titles and has a working 9.2 now. So I guess lock this thread and throw it into the other rubbish bin. I thought it was weird when he said even carts don't work.

    Edit: I thought I'd add, that like most fraken-firms, after looking at all the titles, it seems SafeUpdater installs NativeFirm first, and then the rest. As the system menu/browser/other titles were still 9.6 versions including CVER. So for those attempting to fix via OOT/CN, just make sure you match the payload to the <nativefirm>-<original browser>

    in this case he was on 9.6.0-24U before, so the payload needs to be 9.2.0-24U.
     
    Last edited by gunner007, Feb 11, 2016
    daxtsu likes this.